Please create an account to participate in the Slashdot moderation system

 



Forgot your password?
typodupeerror
Microsoft

Submission + - Another security flaw in old IE (6 - 8) under XP->

Billly Gates writes: We have been hearing about java all week.The week before that a new vulnerability appeared in old IE 6 — 8 with operating systems that do not support protected mode (XP). Now another exploit is out which comes from how an older object gets deleted from memory. An emergency patch will come out tomorrow to fix it. Users of IE 8 in Windows 7 are not affected. With all the news of old software being used for exploits it is time to move on and upgrade older systems in the office.
Link to Original Source
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

Another security flaw in old IE (6 - 8) under XP

Comments Filter:

FORTUNE'S FUN FACTS TO KNOW AND TELL: #44 Zebras are colored with dark stripes on a light background.

Working...